RenPy中文空间

 找回密码
 立即注册

QQ登录

只需一步,快速开始

查看: 57|回复: 1

[求助] 关于打包不兼容安卓4.2.2的问题

[复制链接]
发表于 2018-11-17 11:33:37 | 显示全部楼层 |阅读模式

马上注册,结交更多好友,享用更多功能,让你轻松玩转社区。

您需要 登录 才可以下载或查看,没有帐号?立即注册

x
成功打包成APK了,在5.0的电脑端模拟器和4.4.2平板上都成功运行了

但在我的4.2.2的电纸书上失败了,只要一打开安装包安装就会立刻提示“解析程序包时出现问题”

求助......Orz......有没有什么办法让它安装在4.2.2上......

是SDK的版本问题吗?我试过拿android-19,android-17直接替换原本的android-28
不过好像都不行,还是提示“解析程序包时出现问题”

话说,之前就发现了支付宝花生地铁WIFI不再支持安卓4.2.2,这中间是不是有什么关联?

发表于 2018-11-17 18:03:03 | 显示全部楼层
试试,蓝叠(BlueStacks)和夜神这两个安卓模拟器,正常的话,你那4.2.2的电纸书有点特殊。
回复 支持 反对

使用道具 举报

您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

小黑屋|手机版|RenPy中文空间 ( 苏ICP备17067825号 | 苏公网安备 32092302000068号 )

GMT+8, 2018-12-13 03:17 , Processed in 0.026978 second(s), 19 queries , File On.

Powered by Discuz! X3.4

© 2001-2017 Comsenz Inc.

快速回复 返回顶部 返回列表